This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

tomwou

Problème avec PMS suite MàJ DSM 6.1-15047 Update 2

Messages recommandés

Bonjour,

et bien voilà, après quelques années de bons et loyaux services, PLEX me lâche suite à la Mise à Jour en DSM 6.1-15047 Update 2.

Pour info, j'ai un DS413J.

J'utilisais donc souvent Plex que ce soit 1- dans ma chambre via mon vieux lecteur multimedia EMTEC qui détectait un dossier Plex et me permettait donc l'accès tant à mes films qu'à mes séries,  2 - via ma TV Samsung.  Il détecte aussi un dossier SYNO mais qui ne me donne pas accès aux séries mais juste aux films :question::confused:. Donc Plex était idéal pour les outils à ma disposition.

 

Hier, cela faisait un petit temps que je n'avais plus mis à jour mon serveur donc je l'ai lancée sans trop me soucier des conséquences et voilà que je me retrouve avec un version PLEX non compatible avec le nouveau DSM .  Suite à quelques recherches, via des sites en anglais, j'ai cru comprendre ( avec mon anglais de base )  que mon NAS devenait déjà obsolète ( inquiétant vu le prix ) et que les màj Plex n'étaient donc plus suivie ... snif :confused:

J'ai cru aussi comprendre que je pouvais télécharger des versions antérieures de Plex mais j'ai fait plusieurs tentatives via des liens trouvés sur le centre de téléchargement de Synology ou via des liens trouver sur des forums mais rien ne semble marcher.

Est ce vraiment fini pour moi avec PLEX ou une bonne âme aurait elle une solution pour moi ...  ( la santé de mes oreilles en dépendent si mes enfants n'ont plus accès à leur bibliothèque des dessins animés :lol::neutral::redface: )

 

Comme dit dans ma présentation je ne suis pas un grand informaticien  donc ne m'en veuillez pas si la solution était toute simple ... 

 

d'avance merci

 

Tom

Modifié par tomwou

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour tomwou,

Apres une petite recherche sur le forum plex j’ai trouvé ces 2 lien :

https://forums.plex.tv/discussion/260872/ds413j-incompatible-after-upgrading-to-dsm-6-1

https://forums.plex.tv/discussion/242194/psm-0-9-16-6-download

En clair faut faire install à la main ( lui dire ou se trouve le paquet sur ton PC ) , voir le supprimer avant d’installer le nouveau

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci pour les réponses rapides ...

 

@firlin :  J'étais aussi tomber sur ces discussions et j'ai tenté de télécharger les versions en liens mais je suis directement rediriger ... 

The page you're looking for was not found.
You will be redirected automatically in 5 seconds.

https://plex.tv/downloads

et le lien vers lequel je suis diriger est la version 1.5.4.3596-0d2d8c2be , qui date du 4 avril 2017

Concernant le 2ème lien mis sur le fil, l'adresse est introuvable :sad:

 

@Einsteinium :  Effectivement , j'ai un 413J ... j'avais oublié de préciser ...  sorry ...

Partager ce message


Lien à poster
Partager sur d’autres sites

Ben en fait, vu qu'il date du 4/4/17, je t'avoue que je n'ai pas testé pensant que la version est trop récente et que partout on dit qu'il faut une version antérieure ... je vais tester directement ...

 

-------------------------------------------------------------------------

Bon ben testé à l'instant et c'est négatif :neutral: :

Ce paquet n'est pas pris en charge sur la plate-forme Diskstation ou est incompatible avec la version actuelle de DSM.

Vu ce que j'ai pu lire jusqu'à présent, cela doit être incompatible car trop récent ...

Modifié par Lucien77
Inutile de citer le post précédent

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

je viens de tester via ces deux liens mais malheureusement, il m'indique qu'il n'est pas compatible avec le diskstation et me dit de la mettre à jour en version supérieure ...  toujours bloqué au même stade ...

 

Un collègue a eu le même coup il y a quelques mois mais lui je pense qu'il a le  DS413 et il avait du télécharger la version 0.9.16.3.1840-cece46d  mais je ne la trouve pas en téléchargement ...

et si je comprends bien, cela peut varier en fonction de la version de DS qu'on dispose ... les liens fournis par Einstenium ne semblent pas compatible avec mon DS413j  :confused:

Partager ce message


Lien à poster
Partager sur d’autres sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Invité
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.